# NotificationThread

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | Option<**i64**> |  | [optional]
**pinned** | Option<**bool**> |  | [optional]
**repository** | Option<[**crate::models::Repository**](Repository.md)> |  | [optional]
**subject** | Option<[**crate::models::NotificationSubject**](NotificationSubject.md)> |  | [optional]
**unread** | Option<**bool**> |  | [optional]
**updated_at** | Option<**String**> |  | [optional]
**url** | Option<**String**> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


